﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="2" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="Zoning" value="Residential" />
  <property name="RotationToFaceNorth" value="1" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="EditorGroups" value="house new, rural, downtown, house old" />
  <property name="SleeperVolumeStart" value="11, 0, 2#0, 12, 2#1, 5, 2#1, 9, 2#2, 1, 2" />
  <property name="SleeperVolumeSize" value="10, 5, 14#15, 3, 14#13, 3, 15#13, 3, 15#9, 3, 14" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Badass,2,4,S_-Group_Generic_Zombie,4,6,S_-_Group_Abandoned_House,4,5,S_-_Group_Biker_Bar,2,3,S_-_Group_Zom_Badass,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="3, 10, 7" />
      <property name="1" value="7, 14, 4" />
    </property>
    <property class="Rally">
      <property name="0" value="26, 1, 11" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="444591" />
    <property name="TotalTriangles" value="467474" />
    <property class="BlockEntities">
      <property name="Vertices" value="398856" />
      <property name="Triangles" value="439580" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="33482" />
      <property name="Triangles" value="17660" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="850" />
      <property name="Triangles" value="428" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="10353" />
      <property name="Triangles" value="8098" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="128" />
      <property name="Triangles" value="64" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="922" />
      <property name="Triangles" value="1644" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>